GLOBAL ALNUM(3)

NAME
boost::xpressive::alnum - Matches an alpha-numeric character.

SYNOPSIS

// In header: <boost/xpressive/regex_primitives.hpp>
unspecified alnum;

DESCRIPTION

The regex traits are used to determine which characters are alpha-numeric. To match any character that is not alpha-numeric, use ~alnum.